/*--------------------------------------------------------------
  Header
 --------------------------------------------------------------*/
/* 共通ナビ */
header .logo {
    width: 113px;
    height: 37px;
}
.global-nav .nav_item { width: 460px; }
.global-nav ul.nav_item_l li:nth-child(1) img { width: 367px; }
.global-nav ul.nav_item_l li:nth-child(2) img { width: 386px; }
.global-nav ul.nav_item_l li:nth-child(3) img { width: 366px; }
.global-nav ul.nav_item_l li:nth-child(4) img { width: 191px; }

.global-nav .info { width: 240px; }
.global-nav .info ul li:nth-child(1) img { width: 239px; }
.global-nav .info ul li:nth-child(2) img { width: 238px; }

/* ハンバーガーメニュー */
@media screen and (max-width:575px) {
    /* 共通ナビ */
    header .logo {
        width: 18vw;
        height: 5.7333vw;
    }
    .global-nav .nav_item { width: 100%; }
    .global-nav ul.nav_item_l li:nth-child(1) img { width: 74.5333vw; }
    .global-nav ul.nav_item_l li:nth-child(2) img { width: 79.0666vw; }
    .global-nav ul.nav_item_l li:nth-child(3) img { width: 75.0666vw; }
    .global-nav ul.nav_item_l li:nth-child(4) img { width: 39.0666vw; }

    .global-nav .info { width: 100%; }
    .global-nav .info ul li:nth-child(1) img { width: 62.6666vw; }
    .global-nav .info ul li:nth-child(2) img { width: 78.9333vw; }
}

/* MV */
.mv .contents_inner h1 {
    width: 375px;
    left: 80px;
    bottom: 318px;
}
@media screen and (max-width:575px) {
    .mv { background-color: #C3C0B4; }
    .mv .contents_inner h1 {
        width: 64.6666vw;
        left: 5.3333vw;
        bottom: 90.2666vw;
    }
}

/* COLLABORATION */
.collaboration { background-color: #C3C0B4; }
.collaboration .txt_collabo { width: 299px; }
@media screen and (max-width:575px) {
    .collaboration .txt_collabo { width: 63.7333vw; }
}

.section-box { padding-bottom: 100px; }
@media screen and (max-width:575px) {
    .section-box { padding-bottom: 0; }
}

/* スライド */
.list_item_slider { margin: 0 -9px; }
.list_item_slider li { margin: 0 9px; }
.list_item_slider li p {
    font-size: 12px;
    margin-top: 10px;
    text-align: right;
}
.list_item_slider p span { text-decoration: underline; }
.list_item_slider .prev-arrow,
.list_item_slider .next-arrow {
    position: absolute;
    width: 16px;
    top: -40px;
    cursor: pointer;
}
.list_item_slider .prev-arrow { right: 90px; }
.list_item_slider .next-arrow { right: 20px; }
.list_item_slider .slick-num {
    position: absolute;
    font-size: 18px;
    top: -48px;
    right: 45px;
}
@media screen and (max-width:575px) {
    .list_item_slider { padding-top: 8vw; }
    .list_item_slider .prev-arrow,
    .list_item_slider .next-arrow {
        width: 16px;
        top: 0;
    }
    .list_item_slider .prev-arrow { right: 36.4vw; }
    .list_item_slider .next-arrow { right: 12.6666vw; }
    .list_item_slider .slick-num {
        font-size: 5vw;
        top: -2.8vw;
        right: 21.5vw;
    }
}

/* 01 アート フレームL */
.art-flame-l { padding-top: 140px; }
.art-flame-l h2 {
    width: 60px;
    margin-bottom: 136px;
}
@media screen and (max-width:575px) {
    .art-flame-l {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 02 アート フレームM */
.art-flame-m { padding-top: 140px; }
.art-flame-m h2 {
    width: 66px;
    margin: 0 0 120px auto;
    transform: translateX(30px);
}

@media screen and (min-width:576px) {
    .art-flame-m .list_item_slider .slick-num {
        display: none;
    }
}
@media screen and (max-width:575px) {
    .art-flame-m {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 03 アート フレームS */
.art-flame-s { padding-top: 140px; }
.art-flame-s h2 {
    width: 66px;
    margin-bottom: 136px;
}
@media screen and (min-width:576px) {
    .art-flame-s .list_item_slider .slick-num {
        display: none;
    }
}
@media screen and (max-width:575px) {
    .art-flame-s {
        margin-bottom: 16vw;
        padding-top: 0;
    }
}

/* 04 Tシャツ */
.tshirt { padding-top: 140px; }
.tshirt h2 {
    width: 67px;
    margin: 0 0 282px auto;
    transform: translateX(30px);
}
.tshirt .list_item li:nth-child(1) {
    width: 510px;
    margin: 0 0 80px auto;
}
.tshirt .list_item li:nth-child(2) {
    width: 510px;
    margin-left: 60px;
}
.tshirt .txt_link { margin-top: 80px; }
@media screen and (max-width:575px) {
    .tshirt {
        margin-bottom: 16vw;
        padding-top: 0;
    }
    .tshirt .txt_link {
        width: 89.3333%;
        margin: 13.3333vw auto 0;
    }
}

/* MOVIE */
.movie {
    background-color: #DEDCD0;
    padding: 120px 0;
}
.movie .flex { margin-bottom: 0; }
.movie h3 { width: 295px; }
.movie .iframe_movie { width: 600px; }
.movie .iframe_movie div {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie .iframe_movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width:575px) {
    .movie { padding: 18.6666vw 0 21.3333vw; }
    .movie .contents_inner { width: 81.3333%; }
    .movie .flex { margin-bottom: 0; }
    .movie h3 {
        width: 77.6vw;
        margin-bottom: 8vw;
    }
    .movie .iframe_movie { width: 100%; }
}

/* PROFILE */
.profile { background-color: #C9C7BB; }
.profile h3 { width: 395px; }

@media screen and (max-width:575px) {
    .profile h3 { width: 86.9333vw; }
}





@media screen and (max-width:575px) {
}
